/*

@font-face {
    font-family: ulamjad;
    src: url(../fonts/ulamjad.ttf);
     font-weight: 100;
  } 
  
*/
   
@font-face {
    font-family: Jannat;
    src: url(../fonts/AAJannatLT-.ttf);
    font-weight: normal;
  }

 @font-face {
    font-family: Jannat;
    src: url(../fonts/a-jannat-lt-bold.ttf);
    font-weight: bold;
  }

/*@font-face {*/
/*    font-family: adobearabic;*/
/*    src: url(../fonts/adobearabic.ttf);*/
/*    font-weight: normal;*/
/*  }*/


/* @font-face {
   font-family: ithra;
   src: url(../fonts/Chalet-London-1970.otf);
   font-weight: normal;
 } 


@font-face {
   font-family: ithra;
   src: url(../fonts/Chalet-London-1970.otf);
   font-weight: bold;
 } */


@font-face {
   font-family: Chalet-London;
   src: url(../fonts/Chalet-London-1970.otf);
   font-weight: normal;
 } 


@font-face {
   font-family: Chalet-NewYork;
   src: url(../fonts/Chalet-NewYork-1980.otf);
   font-weight: normal;
 } 


a:link{color:inherit}
a:active{color:inherit}
a:visited{color:inherit}
a:hover{color:inherit}


  dev , a , p , h2 , h3 , h4 , h5 , h6 , li , .elementor-counter-title  , .elementor span , ul#primary-menu li , ul#primary-menu li ul li {
	font-family: 'Jannat', sans-serif  !important ; 
}

  h1 {
/* 	font-family: 'Chalet-London', sans-serif  !important ;  */
	font-family: 'Chalet-NewYork', sans-serif  !important ; 

	line-height: 1.1em !important;
}



/* Admin css */
.csf-theme-dark .csf-nav ul li .csf-active , .csf-theme-dark .csf-nav ul li a {
    color: #fff !important;
}


body.home ::selection , body.page ::selection {
    background: #f15757;
    color: #fff;
}

body.home ::first-letter , body.page ::first-letter {
/*     text-transform: capitalize; */
}

body.home , body.page {
    box-sizing: border-box;
    overflow-x: hidden;
}



body a {
    text-decoration: none !important;
}

img {
     max-width: 100%; 
}

img.main-logo {
    width: 250px;
    /* margin: 15px 0; */
    padding-bottom: 5px;
}
img.vision-logo {
	width: 115px;
	margin-right: auto;
}


/* Top bar */

.topbar {
    min-height: 60px;
    background: rgb(0 0 0 / 30%);
    position: relative;
    z-index: 999;
}

.topbar .section1, .topbar .section2 {
    display: flex;
    justify-content: end;
    align-items: center;
    min-height: 60px;
}

.topbar .section2 {
    justify-content: start;
}


.navbar-nav {
    margin: 0 !important;
    padding: 0 !important;
}

.navbar-toggler {
    border: none !important;
    box-shadow: none !important;
}

.navbar-toggler:focus {
    box-shadow: none !important;
}

ul#primary-menu li:before {
    content: "";
    position: relative;
    border-bottom: 1px solid #f15757;
    top: 31px;
    width: 30px;
    display: none;
    margin: auto;
    right: 15px;
}

ul#primary-menu li:after {
    content: "";
    position: relative;
    width: 30px;
    border-bottom: 1px solid #f15757;
    top: 10px;
    text-align: center;
    margin: auto;
    display: none;
}
ul#primary-menu li:hover:after , ul#primary-menu li:hover:before {
    display: block;
}
.contact-info svg {
    margin: 0 5px;
}

a.phone-info svg {
    transform: rotate(90deg);
}


header#masthead {
    position: relative;
    z-index: 999;
}

ul#header2-menu {
    display: inline-flex;
    align-content: center;
    justify-content: end;
    height: 0 ;
    padding: 0 ;
    
}


ul#header2-menu li {
    padding: 0px 10px;
    list-style: none;
    height: 20px;
}

.topbar a {
    font-size: 15px;
    color: #fff !important;
    transition-duration: 500ms;
    padding-right: 10px;
    border-right: 1px solid #437075;
    margin-right: 10px;
}

.langSwitcher  {
    padding-left: 10px ;
}

.langSwitcher a  , .email-info a{
    border: none;
}

a.langIcon {
    border: none !important;
    padding: 0;
}

a.langIcon:hover {
    color: #f15757 !important;
}

a.email-info {
    border: none !important;
}


/* header Menu */

header {
    background: #303b45;
}

.home header {
    background: none ;
}

.navbar-expand-lg .navbar-collapse {
    justify-content: flex-end;
}

a.order-now {
    color: #fff !important;
    padding: 9px 20px;
    border: 1px solid #fff;
    border-radius: 12px;
    margin-left: 20px;
}

a.order-now:hover {
    color: #303b45 !important;
    background: #fff;
}
ul#primary-menu li {
    position: relative;
}

ul#adminmenu li {
    color: white !important;
}

ul#primary-menu li , ul#primary-menu li ul li {
    padding: 10px 10px;
}

ul#primary-menu li a , ul#primary-menu li ul li a{
    text-decoration: none;
    color: #fff;
    text-align: right;
	font-weight: 400;
	letter-spacing: 0px;
    transition: 0.5s ease ;
	font-size: 14px;
	text-transform: uppercase;
}
ul#primary-menu li a:hover , ul#primary-menu li ul li a:hover {
    color: #f15757 ;
}

#primary-menu  .current-menu-item  {
    color: #CD9D5A !important;
}


nav .socialmedia {
    margin-top: 0 ;
    margin-left: auto;
}

nav .socialmedia a {
    transition: .52s ease;
}


/* Sub menu */
ul.sub-menu {
    list-style: none;
    margin-right: 0;
    padding-right: 0;
    background: #fff;
    position: absolute;
    z-index: 9;
    width: 200px;
    padding: 0;
    border-radius: 0px 0px 21px 21px;
    top: 60px;
    display: none;
}

ul.sub-menu:before {
    content: "";
    display: block;
    width: 100%;
    height: 20px;
    border-bottom: 2px solid #2f3a44;
}

ul.sub-menu li {
    font: normal normal 600 15px/24px ;
    box-shadow: 0px 1px 0px #0000000d;
}

ul#primary-menu li:hover  ul.sub-menu{
    display: block;    
}

#navbarTogglerDemo03 a.btn.btn-outline-warning {
    margin-right: auto;
}

.svgIcon .a {
    fill: #fff;
    fill-rule: evenodd;
}


/* Footer */
#footer {
    background: #303b45;
    color: #fff;
    padding-top: 6%;
    padding-bottom: 1%;
    position: relative;
}


#footer .container {
    position: relative;
    z-index: 2;
}

#footer a , #footer p , #footer li {
    color: #fff;
    text-decoration: none;
    font-size: 13px;
    font-weight: 300;
}
#footer li {
    list-style: none;
}
#footer img.footer-logo {
    /*width: 120px;*/
	max-width: 90%;
    margin: auto;
    display: block;
    padding-bottom: 30px;
    margin-top: 50px;
}
#footer h2.subtitle {
    color: #fff;
    font-size: 22px;
    line-height: 20px;
    padding-bottom: 15px;
    font-weight: 300;
}

#footer .btn.contact-us {
    color: #fff;
    border: 1px solid #fff;
    border-radius: 25px;
    padding: 10px 25px;
    margin: 25px auto;
    width: 60%;
    display: block;
    transition: 0.6s ease ;
}
#footer .btn.contact-us:hover {
    background: #fff;
    color: #f15757;
}
#footer ul svg {
    margin-right: 8px;
    fill: #fff;
}
#footer .contact-icon svg {
     /*transform: rotate(90deg); */
}

ul#footer-1 li:before , ul#footer-2 li:before  {
    /*content: " - ";*/
    padding: 8px;
}



.form-control:focus {
    border-color: unset;
    box-shadow: none;
    border: 1px solid #ccc;
}

input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], input[type="number"], input[type="tel"], input[type="range"], input[type="date"], input[type="month"], input[type="week"], input[type="time"], input[type="datetime"], input[type="datetime-local"], input[type="color"], textarea {
    border: 1px solid #eee !important;
    padding: 15px 10px !important;
}

input.wpcf7-submit.btn-block.btn.btn-primary.btn-lg {
    background: #128182;
    color: #fff;
    font-size: 17px;
    padding: 16px 40px;
    border-radius: 8px;
    margin: auto;
    display: block;
}


input.wpcf7-submit.btn-block.btn.btn-primary.btn-lg:hover {
	background: #f15757;
	border: none;
}

input.wpcf7-form-control {
    border: none !important;
}

.socialmedia {
    display: flex;
    justify-content: end;
    align-items: center;
}

.socialmedia a {
    margin-right: 15px;
    /*border: 1px solid #fff;*/
    /*border-radius: 100%;*/
    transition: .5s ease;
    /*padding: 4px;*/
}

.socialmedia svg{
    transform: scale(0.5);
    fill: #fff;
}

#footer .copyright p {
    font-size: 13px;
}

/*.wady-copyrights img {*/
    /*filter: brightness(15.5);*/
/*    padding-bottom: 10px;*/
/*}*/

#footer ul {
    margin: 0;
    padding: 0;
}

#footer li {
    list-style: none;
    font-size: 13px;
    line-height: 40px;
    color: #fff;
}

#footer hr {
    background-color: #2f3a44 !important;
}

/****************************** inner pages */

.post, .page {
    margin: 0 !important;
}

.entry-header {
    background: #2f3a44 ;
    padding: 35px 0;
    color: #fff;
    background-position: bottom;
    background-repeat: no-repeat;
    position: relative;
    overflow: hidden;
    /*height: 220px;*/
    margin-bottom: 20px;
    border-bottom: 2px solid #303b45;
}

.entry-header::after {
    content: "";
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    position: absolute;
    background: #303b45;
    opacity: 1;
    z-index: 1;
}

.entry-header h1, h1.entry-title {
    font-size: 45px;
    position: relative;
    text-align: center;
    z-index: 2;
    align-items: center;
    height: 100%;
    color: #f15757;
}

.post-thumbnail img {
    height: auto;
    max-width: 100%;
    max-height: 400px;
    width: auto;
    margin: auto;
    display: block;
    object-fit: cover;
    margin-bottom: 20px;
}

.entry-content p {
    line-height: 2;   
}

footer.entry-footer {
    margin-bottom: 10px;
}
span.edit-link {
    border: 1px solid #CD9D5A;
    padding: 10px 30px;
    border-radius: 5px;
    background: #CD9D5A;
    color: #fff !important;
    margin-right: 5%;
	margin-bottom: 24px;
    display: block;
    width: fit-content;
}
a.post-edit-link {
    color: #fff !important;
    font-weight: 500 !important;
    font-size: 18px !important;
    text-decoration: none !important;
}

.titleAfter-center::after {
    content: "";
    background: #2f3a44;
    width: 65px;
    height: 3px;
    display: block;
    margin: 10px auto;
}
.titleAfter-left::after {
    content: "";
    background: #2f3a44;
    width: 55px;
    height: 4px;
    display: block;
    margin: 10px 0 10px 10px;
}

.elementor-column-gap-default>.elementor-column>.elementor-element-populated {
	padding: 0 !important ;
}

.eael-post-grid-container .eael-post-grid {
    margin: 0 2px !important ;
}



/****************************** Media queries */
/****************************** Mobile and small screen  */


@media only screen and (max-width: 991px) {

   .home header {
        background: #2f3a44;
}

.navbar-expand-lg .navbar-collapse {
    margin-bottom: 30px;
    text-align: center;
}
.navbar>.container {
    flex-direction: row-reverse;
}

  } 


@media only screen and (max-width: 768px) {

	.socialmedia {
		padding-bottom: 20px;
		justify-content: center;
	}
	
      .entry-header {
          padding: 5px 0 ;
      }

a.btn.btn-outline-warning {
    width: 170px !important;
	margin:  35px auto;
}


.topbar .section2 {
    display: none;
}

.topbar a {
    font-size: 14px;
    margin: 0;
    padding: 0 6px;
    
}
ul#header2-menu {
    padding: 0 !important;
    margin: 0 !important;
}

ul#header2-menu li {
    padding: 0 !important;
    margin: 0 !important;
}

#footer img.footer-logo {
    margin-bottom: 30px ;
    width: 75%;
    margin-top: 10px;
}

  } 

  @media only screen and (max-width: 460px) {
      
      img.main-logo {
          width: 140px ;
      }
	  
      img.vision-logo {
    margin: auto;
    display: block;
    padding: 20px 0;
}

    article.eael-grid-post.eael-post-grid-column {
        width: 49% !important;
    }
    .socialmedia a {
        margin-right: 15px;
        border: 1px solid #2f3a44;
        border-radius: 5px;
        transition: .5s ease;
        height: 35px;
/*         margin-bottom: 20px; */
    }
    input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required.form-control {
        margin-bottom: 10px;
    }

.entry-header h1, h1.entry-title {
    font-size: 30px;
}
  }
